<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-30 07:14:02.964 UTC</timestamp>
  <original>
    <name>BuildHelloWeb/com.qaagility:HelloWorld</name>
    <number>1</number>
  </original>
  <md5sum>aaa44eca6c660a687ceeba8bd06b5729</md5sum>
  <fileName>com.qaagility:HelloWorld:pom.xml</fileName>
  <usages>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>3-20</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>3-20</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb/com.qaagility:HelloWorld</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>